Processing commands for

> fixed 706044 1.8.9-1~exp1
Bug #706044 [libhdf5-7] libhdf5-7: cannot compile C++ programs using hdf5 after 
upgrade to wheezy
Marked as fixed in versions hdf5/1.8.9-1~exp1.
> thanks
Stopping processing here.

Please contact me if you need assistance.
Debian Bug Tracking System
Contact with problems

Pkg-grass-devel mailing list

Reply via email to